const solutionsBtn = document.getElementById('solutions');
const hostingBtn = document.getElementById('hostingSolutions');

const solutionsContainer = document.getElementById('solutionsContainer');
const hostingContainer = document.getElementById('hostingSolutionsContainer');

solutionsBtn.addEventListener('click', () => {
    solutionsContainer.classList.remove('hidden');
    hostingContainer.classList.add('hidden');
    hostingBtn.classList.remove('selectedProductCategory');
    solutions.classList.add('selectedProductCategory');
});

hostingBtn.addEventListener('click', () => {
    solutionsContainer.classList.add('hidden');
    hostingContainer.classList.remove('hidden');
    solutions.classList.remove('selectedProductCategory');
    hostingBtn.classList.add('selectedProductCategory');
});